%YAML 1.1
---

multi-detect:
    enabled: yes
    selector: vlan
    loaders: 2

    tenants:
        - id: 1
          yaml: /home/jlucovsky/yaml/tenant-1.yaml
        - id: 2
          yaml: /home/jlucovsky/yaml/tenant-2.yaml

    mappings:
        - vlan-id: 1011
          tenant-id: 1
        - vlan-id: 999
          tenant-id: 2
